Subject: Re: [PATCH] Blktrace : conversion to tracepoint define

From: Ingo Molnar <[email-masked]>
Date: Wed, 26 Nov 2008 12:23:51 +0100

* Ingo Molnar <[email-masked]> wrote:

> Moving the tracepoint definitions into blktrace.c consolidates it 
> nicely without cluttering the various block/* files and ties their 
> presence to CONFIG_BLK_DEV_IO_TRACE as well.

hm, the latter is not a good idea: the tracepoints will be undefined 
when the io tracer is disabled - not good. I'll spread them out like 
you did.

	Ingo